# This file is a template, and might need editing before it works on your project.
# see https://docs.gitlab.com/ee/ci/yaml/README.html for all available options

# you can delete this line if you're not using Docker
image: busybox:latest

before_script:
  - echo "Before script section"
  - ansible -m ping all
  - docker build ./Ansible/ -t ubuntu_myimage


after_script:
  - echo "After script section"
  
build1:
  stage: build
  script:
    - echo "Do your build here"
    - ansible-playbook Ansible/master.yml

